@charset "utf-8";
/* CSS Document */

/*------------------------------------General Styling-----------------------------*/
.clear {
    clear: both;
}
.idc-changedown {color: #C00}
.idc-changeup {color: #090}
.idc-changenone {color: #666}
/*------------------------------------Outer Module Styling-----------------------------*/
/*.idc-commoditiescontent {
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        color:#000;
        width: 512px;
        line-height: 18px;
        border-right-width: 1px;
        border-left-width: 1px;
        border-right-style: solid;
        border-left-style: solid;
        border-right-color: #bbb;
        border-left-color: #bbb;
        padding-top: 5px;
        padding-right: 10px;
        padding-bottom: 30px;
        padding-left: 10px;
} */

.idc-commoditiescontent {

    color: #000000;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 12px;

    line-height: 18px;

    padding: 0px 0 5px;

    width: 513px;

}

.idc-commoditiescontent  a{color:#0f57c2; text-decoration:none;cursor:pointer;}
.idc-commoditiescontent .idc-mininav ul{ margin:0; padding:0; font-size:12px;}
.idc-commoditiescontent .idc-mininav li{padding:0 4px; /*border-left:1px solid #d1dae3;*/}
.idc-commoditiescontent .idc-mininav li a{color:#0f57c2;font-weight:normal;font-size: 10px;}
.idc-commoditiescontent .idc-mininav li a:hover{color:#666;}
.idc-commoditiescontent .idc-mininav li.idc-first{border-left:none; padding-left:0;}
.idc-commoditiescontent ul{margin:0; padding:0;}
.idc-commoditiescontent ul li{list-style:none;margin:0; padding:0; float:left; display:block;}
.idc-commoditiescontent .idc-mininav li.idc-no-border { 
    border-left: none; 
    border-right: none; 
    padding-left: 0; 
    padding-right: 0; 
}

/*------------------------------------Table Styling-----------------------------*/
.idc-commoditiesDate table {
    width: 100%;
    border-collapse:collapse;
    clear: both;
}
.idc-commoditiesDate table tr th, .idc-commoditiesDate table tr td {
    font-weight: normal;
    color: #000;
    font-size: 11px;
    text-align: left;
    /*width: 65px;
    */
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #dbdcde;

}
.idc-commoditiesDate table tr th{
    font-weight: bold;
    text-align: left;
}
.idc-commoditiesDate table tr .idc-td-contract, .idc-commoditiesDate table tr .idc-th-contract {
    width:108px;
    padding-left: 0px;
    padding-right: 0px;
}

.idc-commoditiesDate table tr .idc-td-contract-fi, .idc-commoditiesDate table tr .idc-th-contract-fi {
    width:180px;
    padding-left: 0px;
    padding-right: 0px;
}

.idc-commoditiesDate table tr .idc-td-contract-energy, .idc-commoditiesDate table tr .idc-th-contract-energy {
    width:222px;
    padding-left: 0px;
    padding-right: 0px;
}
.idc-commoditiesDate table tr .idc-td-last, .idc-commoditiesDate table tr .idc-th-last {
    width: 158px;
    padding-left: 0px;
    padding-right: 0px;
}
.idc-commoditiesDate table tr .idc-td-last-energy, .idc-commoditiesDate table tr .idc-th-last-energy {
    width: 163px;
    padding-left: 0px;
    padding-right: 0px;
}
.idc-commoditiesDate table tr .idc-td-last-fi, .idc-commoditiesDate table tr .idc-th-last-fi {
    width: 111px;
    padding-left: 0px;
    padding-right: 0px;
}
.idc-commoditiesDate table tr .idc-td-prior-energy, .idc-commoditiesDate table tr .idc-th-prior-energy {
    width: 77px;
    padding-left: 0px;
    padding-right: 0px;
}
.idc-commoditiesDate table tr .idc-td-prior, .idc-commoditiesDate table tr .idc-th-prior {
    width: 76px;
    padding-left: 1px;
    padding-right: 0px;
}

.idc-commoditiesDate table tr .idc-td-onemonth, .idc-commoditiesDate table tr .idc-th-onemonth {
    width: 79px;
    padding-left: 0px;
    padding-right: 0px;
}

.idc-commoditiesDate table tr .idc-th-oneyear,.idc-td-oneyear {
    width: 72px !important;
}
.padding7right{
    padding-right: 5px;
}
.idc-commoditiesDate a {
    font-size: 10px;
    font-weight: normal;	
}
.idc-commoditiesDate table tr td {
    font-size: 12px;
    padding-top: 13px;
    padding-bottom: 13px;
}
/*.idc-commoditiesDate table tr .idc-th-contract {
        padding: 0px;
}*/

.idc-commoditiesDate table tr .idc-th-contract ,.idc-commoditiesDate table tr .idc-td-contract {

    padding-left: 12px;

}
.idc-commoditiesDate table tr .idc-td-contract{
    font-weight: bold;
    color: #0F57C2;
}
.idc-commoditiesDate table tr .idc-td-contract-energy{
    font-weight: bold;
    color: #0F57C2;
}
.idc-commoditiesDate table tr .idc-td-contract-fi{
    font-weight: bold;
    color: #0F57C2;
}
.idc-commoditiesDate table .idc-row-select {
    background-color: #ededed;
    /*border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #ededed;
    border-left-color: #ededed; */
}
.idc-commoditiesDate table tr .idc-td-last,.idc-commoditiesDate table tr .idc-td-last-energy,.idc-commoditiesDate table tr .idc-td-last-fi {
    font-weight: bold;
}
/*.idc-td-contract img {
        padding-top: 3px;
        padding-left: 0px;
        padding-right: 5px;
        padding-bottom: 5px;
        vertical-align: top;
} */

.idc-td-contract img {

   margin-top: 2px;
   marging-left: 0px;
  /*  margin-right: 5px;
    margin-bottom: 5px; */
    vertical-align: top;
}
.idc-td-contract-energy img {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}
.idc-td-contract-fi img {
    padding-top: 3px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}
.idc-commoditiesDate table tr .idc-td-chart {
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #dbdcde;
    border-bottom-color: #dbdcde;
    border-left-color: #dbdcde;
    padding-left: 0px;
    padding-top: 0px;
}
/*.idc-commoditiesDate{overflow: hidden; margin-bottom: 10px;}*/

.idc-commoditiesDate{

    border-bottom: 1px solid #D1DAE3;

    border-left: 1px solid #D1DAE3;

    border-right: 1px solid #D1DAE3;

    margin-bottom: 10px;

    overflow: hidden;

}
.idc-disclaimer{
    font-size:11px;
    color:#666;
    margin-top: 10px;


}
.idc-disclaimer .idc-smallText {
    font-size: 10px;
}
.idc-commoditiesDate table tr th.idc-right-align {
    text-align: right;
}
.idc-commoditiesDate table tr td.idc-right-align {
    text-align: right;
}
.idc-commoditiesDate table th{ padding:10px 0 5px 0;}
.idc-changeDiv{
    /*margin: 10px 0 20px 0;*/ overflow: hidden; 
}
.pull-left{float:left; display: block;
}
.big-dot{font-size: 11px; padding:0 5px;}
.dot-text{font-size: 11px; margin-right: 20px;}
.td-symbol{
    color: #0F57C2!important;
    font-weight: bold!important;
}
th.nopaddingbt {
    padding-top:0px;
    line-height: 2px;
}